@font-face {
  font-family: "Alibaba-PuHuiTi-Bold";
  src:url("../woff/alibaba-puhuiti-bold.woff") format("woff"),
    url("../ttf/alibaba-puhuiti-bold.ttf") format("truetype"),
    url("../eot/alibaba-puhuiti-bold.eot") format("embedded-opentype"),
    url("../alibaba-puhuiti-bold.html") format("svg"),
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "fzhtjt";
  src: url("../woff2/fzhtjt.woff2") format("woff2"),
       url("../ttf/fzhtjt.ttf") format("truetype"),
       url("../eot/fzhtjt.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SourceHanSansCN-Regular";
  src: url("../woff2/sourcehansanscn-regular.woff2") format("woff2"),
    url("../woff/sourcehansanscn-regular.woff") format("woff"),
    url("../ttf/sourcehansanscn-regular.ttf") format("truetype"),
    url("../eot/sourcehansanscn-regular.eot") format("embedded-opentype"),
    url("../sourcehansanscn-regular.html") format("svg");
  font-weight: normal;
  font-style: normal;
}


.fwcn{
  position: relative;
  background:#F5F5F5;
  padding: 2.5rem 4.375rem;
  overflow: hidden;
}

.fwcn .dia{
  display: inline-block;
  width: 1.125rem;
  height: 1.125rem;
  background-color: #666666;
  transform: rotate(45deg);
  margin: 0 1.25rem;
  vertical-align: bottom;
}
.fwcn .p-head>{
  text-align: right;
}
.fwcn .p-head h3{
  font-family:"Arial";
  font-weight: bold;
  font-size: 4.375rem;
  color: #4C4C4C;
}
.fwcn .p-head h1{
  font-family: 'Alibaba-PuHuiTi-Bold';
  font-size: 3.5rem;
  font-weight: bold;
  color: #AB0551;
  line-height: 1.2;
}
.fwcn .p-head h2{
  font-family: 'SourceHanSansCN-Regular';
  color: #AB0551;
  padding-top: 0;
}
.fwcn .p-head .text-1{
  font-size: 2.25rem;
  font-weight:normal;
  padding-left:1.25rem;
}
.fwcn .p-head .text-2{
  font-size: 2.125rem;
}
.fwcn .p-head .text-3 p{
  font-family: 'SourceHanSansCN-Regular';
  font-size: 1.825rem;
  line-height: 0.5;
  margin-top: 1.825rem;
  padding: 0;
}

.fwcn .p-content{
  margin-top: 5.25rem;
  background-color: #fff;
  padding-top: 1rem;
}


.fwcn .p-content h1{
  font-size: 1.875rem;
  font-weight: bold;
  color:#A31B50 ;
}


.fwcn .p-content h1 span{
  font-family: '微软雅黑';
  font-size: 4.375rem;
  font-style: italic;
  font-weight: bold;
  color: #A31A50;
  position: relative;
  z-index: 1;
  margin-right: 10px;
}
.fwcn .p-content h1 img{
  margin: 0 1rem;
}
.fwcn .p-content h1 span::before{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 60%;
  margin-left: -4.375rem;
  background-color: #F8D0CF;
  z-index: -1;
}
.fwcn .p-content h1:nth-of-type(2) span:before{background-color: #F8DCCB;}
.fwcn .p-content h1:nth-of-type(3) span:before{background-color: #E9EFBC;}
.fwcn .p-content h1:nth-of-type(4) span:before{background-color: #F3DBF7;}
.fwcn .p-content h1:nth-of-type(5) span:before{background-color: #F9CCCA;}



.fwcn .p-content h2{
  font-size: 1.5rem;
  color: #4B4B4B;
  padding: .625rem 3.125rem;
  margin-top: .9375rem;
}
.fwcn .p-content h2 .dia{
  width: 1.25rem;
  height: 1.25rem;
  vertical-align: middle;
  margin: 0.5rem;
}
.fwcn .pcont{
  padding: .9375rem 3.875rem ;
}
.fwcn .pcont p{
  line-height: 1.5;
}

@media (max-width:768px){
  .fwcn{
    padding: 1rem;
  }
  .fwcn .p-head>p{
    text-align: left;
  }
  .fwcn .p-content h1 img{
    width: 5rem;
  }
  .fwcn .p-content h2{
    padding: .625rem 2.5rem;
  }
  .fwcn .pcont{
    padding: .9375rem 2.725rem;
  }
  .fwcn .p-content h2{
    font-size: 2.5rem;
  }
.fwcn .p-head h1{
	font-size:3.125rem
}
}